### Virtual Method

# Phosh DBusScreenSaver handle_set_active

#### Declaration [src]

    gboolean
    handle_set_active (
      PhoshDBusScreenSaver* object,
      GDBusMethodInvocation* invocation,
      gboolean arg_value
    )

#### Description [src]

Handler for the `PhoshDBusScreenSaver::handle-set-active` signal.

#### Parameters

`invocation`

  Type: `GDBusMethodInvocation`

  No description available.

  The data is owned by the caller of the method.

`arg_value`

  Type: `gboolean`

  No description available.

#### Return value

Type: `gboolean`

No description available.